html {
    
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    font-size: 62.5%; 
}

*, *:before, *:after {    
    box-sizing: inherit;
}

h2 {

    color: white;
    font-size: 2rem;
    background-color: black;
    background-size: 100%;
    padding: 1rem;
    text-align: center;
}

p {
    font-size: 1.5rem;
    text-align: center;
}

a { 
    background-color: white;
    padding: 1rem;
    color: black;
    text-decoration: none;
    text-align: center;
}

.fotodearriba {
    width: 100%;
}

.menu a:hover {
    background-color: black;
    padding: 1rem;
    color: white;
    text-align: center;
}


.menu {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    font-family: 'Roboto';
    font-size: 2rem;
    font-weight: 700;
    max-width: 100%;
    column-gap: 2rem;
    align-content: center;

}

.primero-segundo {
    margin-left: 40rem;
    margin-right: 40rem;
    max-width: 120rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 6rem;
    align-items: baseline;
    
}

.tercero-encurso {
    margin-left: 40rem;
    margin-right: 40rem;
    margin-top: 6rem;
    max-width: 120rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 6rem;
    align-items: baseline;
    
}

.parte-de-arriba {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: space-between;
    max-width: 120rem;
    background-color: white;
    margin-top: 3rem;
    margin-bottom: 3rem;
    margin-left: 40rem;
    margin-right: 40rem;
}

.footer {
    text-align: center;
    color: white;
    background-color: black;
    margin: 0%;
    padding: 5rem;
    padding-bottom: 10rem;
}

.datos {
    background-color: lightgray;
    padding: 6rem;
    text-align: center;
    margin-top: 6rem;
  
}

.fotos {
    margin-left: 40rem;
    margin-right: 40rem;
    max-width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 6rem;
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.fotos a {
    color: white;
    font-size: 2rem;
    background-color: black;
    background-size: 100%;
    padding: 1rem;
    margin-top: 3rem;
}

.primer-año {
    background-color: lightgrey;
    padding-bottom: 2rem;
  
}
.segundo-año {
    background-color: lightgrey;
    padding-bottom: 2rem;
} 
.tercer-año {
    background-color: lightgrey;
    padding-bottom: 2rem;
} 
.materias-en-curso {
    background-color: lightgrey;
    padding-bottom: 2rem;
} 




